WCS_ASTRO_TEST_IF_VELOCITY(3)

EXPERIMENTAL_FUNC
wcs_astro_test_if_velocity - Test if an axis is a velocity axis.

SYNOPSIS
#include <karma_wcs.h>

flag wcs_astro_test_if_velocity

(KwcsAstro ap, CONST char *axis_name)

DESCRIPTION
Test if an axis is a velocity axis.

ap  The KwcsAstro object. This may be NULL.

axis_name
    The name of the axis.

RETURN VALUE
TRUE the axis is a velocity axis, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/